Bug 1524 - ClassElement.addMethod corrupts the class element.
ClassElement.addMethod corrupts the class element.
Status: CLOSED FIXED
Product: platform
Classification: Unclassified
Component: -- Other --
3.x
All All
: P1 (vote)
: TBD
Assigned To: Jesse Glick
issues@platform
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 1999-04-14 06:25 UTC by Jesse Glick
Modified: 2008-12-23 11:45 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jesse Glick 1999-04-14 06:25:54 UTC
In memory impl. setMethods() seems to work OK. Run attached test file, internal execution e.g.

Other memory collection add-routines might fail too, I didn`t test anything else.

[Petr] It was fixed in May, ??.
Comment 1 Marian Mirilovic 2002-03-25 15:50:28 UTC
too old issue, no attachment, closed.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo